body {
	margin-left:4px;
	margin-right:4px;
	margin-top:4px;
	margin-bottom:4px;
	background:#FFF;
}

a		{ color: #0000EE; text-decoration: none; }
a:link		{ color: #0000EE; text-decoration: none; }
a:visited	{ color: #551A8B; text-decoration: none; }
a:active	{ color: #999999;  }
a:hover		{ color: #999999;  text-decoration: underline;}

img {border:0px}

div.Container {
	width: 685px;
	min-width: 685px;
	max-width: 685px;
	position: absolute;
	text-align: justify;
	margin-bottom: 90pt;
	font-size: 10pt; 	
}

hr.Linea {
	width: 100%;
	border: 1px;
}

div#Logo {
 margin-top: 5px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 margin-bottom: 15px;
}

div#PLF {
 background-image: url('/CSS/PLF.png');
 background-repeat: no-repeat;
 background-position: center top;
 margin-top: 20px;
 padding-top: 120px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;

}

div#Titulo {
 text-align: center;
 font-size: 34pt; 
 color: black;
 margin-bottom: 5px;	
}


div#Subtitulo {
 text-align: center;
 font-size: 12pt;
 color: black;
 margin-bottom: 5px;	
 font-variant: small-caps;
}

div#Legis {
  font-size: 9pt;
  color: black;
  text-align: center;
  margin-bottom: 5px;
}



div#tabla4{
    display: table;
    border-spacing: 5px;
    border-style: groove;
}

div#tabla4b{
    width: 90%;
    display: table;
    border-style: groove;
    margin-bottom: 40px;
    padding-top: 17px;
}

div#tabla3{
    display: table;
    border-style: groove;
    width: 80%;
}

div#tabla2{
    width: 80%;
    display: table;
    border-style: groove;
    margin-bottom: 40px;

}

div.theader{
    margin-top: 50px;
    display: table-header-group;
    font-weight: bold;
    text-align: center;        
    width: 100%;
}

div.theaderTits{
    display: table-row;
}

div.t3headerTits{
    display: table-row;
}

div.tlinea {
    display: table-row;
}

.tcol1, .tcol2, .tcol3, .tcol4 {
    display: table-cell;
    font-weight: bold;
}

.t3t1, .t3t2, .t3t3 {
    display: table-cell;
    font-weight: bold;
}

.t4bt1, .t4bt2, .t4bt3, .t4bt4 {
    display: table-cell;
    font-weight: bold;
}

.t4bcol1, .t4bcol2, .t4bcol3, .t4bcol4 {
    display: table-cell;
}

.t4bt1, .t4bcol1 {
  width: 5%;
}

.t4bt2, .t4bcol2 {
  width: 35%;
}
.t4bt3, .t4bcol3 {
  width: 15%;
}
.t4bt4, .t4bcol4 {
  width: 15%;
}

.col1, .col2, .col3, .col4 {
    display: table-cell;
}

.t3c1, .t3c2, .t3c3 {
    display: table-cell;
    margin: 4px;
}

.t3col1, .t3col2, .t3col3 {
    display: table-cell;
    margin: 4px;
}


.col1 {
    width: 20%;
}


.col2 {
    width: 10%;
}


.col3 {
    width: 55%;
}


.col4 {
    width: 15%;
}

.t3t1, .t3col1 { }

.t3t2, .t3col2 { }

.t3t3, .t3col3 {  }


.tfooter {

    font-weight: bold;
    margin-bottom: 50px;
}



div.col1, div.col2, div.col3, div.col4 {
    display: table-cell;
}

div.tSesion {
  margin-top: 17pt;
  font-size: 12pt;
  text-align: center;
  color: black;
}

div.Entrada {
 text-align: justify;
 margin-bottom: 14pt;
}

div.Volumen {
 margin-top: 17pt;
 margin-bottom: 14pt;
}

.Volumen p  {
    text-align: left;
    font-weight: bold;
}

.Volumen a  {
    margin-left: 0px;
    text-align: left;
    font-weight: bold;
}

div.Marca {
 margin-bottom: 14pt;
}

div.Marca p{
    text-align: left;
    font-weight: bold;
    margin-bottom: 14pt;
}

p.Marca {
    text-align: left;
    font-weight: bold;
    margin-bottom: 14pt;
}


div.Sumario {
 margin-top: 17pt;
 padding-top: 1cm;
 margin-left: 5pt;
 margin-right: 5pt;
 text-align: left;
 margin-bottom: 120pt;
}

div.Entrada a {
 margin-top: 5pt;
 text-align: justify;
}

div.Entrada p {
 margin-left: 8pt;
}

div.TSumario {
  text-align: center;
  font-weight: bold;
  margin-bottom: 17pt;
}

#Tabla {
   width: 685px;
   margin-left: 0px;
   margin-right: 0px;
   float: left;
   border: 1px solid #000;
   margin-bottom: 30px;
}

#T1 {
 padding-top: 9px;
 width: 220px;
 height: 50px;
 text-align: center;
 padding-bottom: 5px;
 float: left;
 font-size: 9pt;
 border-bottom: 1px solid #000;
 border-right: 1px solid #000;
}

#T2 {
 padding-top: 9px;
 width: 240px;
 height: 50px;
 text-align: center;
 padding-bottom: 5px;
 float: left;
 font-size: 9pt;
 border-bottom: 1px solid #000;
 border-right: 1px solid #000;

}

#T3 {
 padding-top: 9px;
 width: 223px;
 height: 50px;
 text-align: center;
 padding-bottom: 5px;
 float: left;
 font-size: 9pt;
 border-bottom: 1px solid #000;
}

#Numero {
 width: 200px;
 height: 19px;
 padding-top: 5px;
 float: left;
 text-align: center;
 font-size: 9pt;
 margin-top: 1px;
 margin-bottom: 2px;
}

#Fecha {
 width: 310px;
 height: 19px;
 float: left;

 padding-top: 5px;
 font-size: 9pt;
 margin-top: 2px;
 margin-bottom: 2px;
}

#Fecha p {
 text-align: center;
}

#Sesion {
 width: 165px;
 height: 19px;
 float: left;
 text-align: center;
 padding-top: 5px;
 font-size: 9pt;
 margin-top: 2px;
 margin-bottom: 2px;
}

span.Negritas {
 font-weight: bold;
}

span.Italicas {
 font-style: italic;
}

table#Dir {
/* border-collapse: collapse;*/
 margin-left: 0pt;
 display: table;
 width: 100%;
 margin-bottom: 15pt;
 border-color: black;
}

#DGen {
  text-align: center;
  color: black;
  font-size: 9pt;
  width:34%;
  height: 60pt;
  border: 1px;
}


#Pres {
  text-align: center;
  color: black;
  font-size: 9pt;
  width:32%;
  vertical-align: middle;
  height: 60pt;
}

#DDiario {
  text-align: center;
  color: black;
  font-size: 9pt;
  width:34%;
  height: 60pt;
}


tr.trenglon {
    width: 100%;
}

td.tyear {
  text-align: center;
  color: black;
  font-size: 9pt;
  width: 34%;
  height: 30pt;
}


td.tfecha {
  text-align: center;
  color: black;
  font-size: 9pt;
  width:32%;
  vertical-align: middle;
  height: 30pt;
}

td.tsesion {
  text-align: center;
  color: black;
  font-size: 9pt;
  width:34%;
  height: 30pt;
}

tr.tDir {
    width: 100%;

}

div#Sumario {
	text-align: center;
}

div#TitVotacion {
	margin-top: 35pt;
	text-align: justify;
}

p.TVotacion {
	margin-top: 35pt;
	text-align: justify;
	font-size: 12pt;
	font-variant: small-caps;
}

span.TitVotacion {
	font-variant: small-caps;

}

p.Votaciones{
	margin-top: 40pt;
	text-align: center;
	font-weight: bold;
}

p.Centrar {
	text-align: center;
	font-weight: bold;
}

div.Centrar {
	text-align: center;
	font-weight: bold;
}

p.Firmas {
	text-align: justify;
	font-size: 10pt;
}

p.Resumen {
	text-align: center;
	color: blue;	
	border-top: 2px groove gray;
}

p.Participacion {
	text-align: center;
	color: blue;	
	border-top: 2px groove gray;
}

p.Asistencia {
	text-align: center;
	color: blue;	
	border-top: 2px groove gray;
}

p.Tema {
	text-align: right;
	color: blue;	
	border-bottom: 2px groove gray;
	border-top: 2px groove gray;
}

p.Presidencia {
	text-align: center;
	color: black;	
	font-size: 11pt;
	background-color: #F0F0F0;
}

p.Parrafo {
	text-align: justify;
	color: black;	
	font-size: 11pt;
}

p.Derecha {
	text-align: right;
}

p.Notita {
	text-align: justify;
	font-size: 8pt;
}

p.Nota {
	text-align: justify;
	font-size: 8pt;
	font-weight: bold;
}

table.Partido {
   display: table ;
   width: 90%;
   background-color: white;
   font-size: 9pt;
   margin-left: auto;
   margin-right: auto;
}

table.Partido th {
 text-align: center;
 font-size: 9pt;
}

td.Grupo {
   text-align: left;
   font-weight: bold;
}

td.TGrupo {
   text-align: left;
   font-weight: bold;
}

td.Asis {
   text-align: center;
}

td.TAsis {
   text-align: center;
   font-weight: bold;
}
td.Cedula {
   text-align: center;
}

td.TCedula {
   text-align: center;
   font-weight: bold;
} 
td.Comision {
   text-align: center;
}

td.TComision {
   text-align: center;
   font-weight: bold;
}
td.Mesa {
   text-align: center;
}

td.TMesa {
   text-align: center;
   font-weight: bold;
}
td.Justificada {
   text-align: center;
}

td.TJustificada {
   text-align: center;
   font-weight: bold;
}

td.Inasistencia {
   text-align: center;
}

td.TInasistencia{
   text-align: center;
   font-weight: bold;
}
td.Total {
   text-align: right;
}

td.TTotal{
   text-align: right;
   font-weight: bold;
}

table.Votacion {
   display: table ;
   width: 60%;
   background-color: white;
   font-size: 9pt;
   margin-top: 30pt;
   margin-left: auto;
   margin-right: auto;
}

table.Votacion th {
 text-align: center;
 font-size: 9pt;
}

table.TablaAsistencias {
   display: table ;
   width: 100%;
   background-color: white;
   font-size: 8pt;
   border-top: 1px solid gray;
   border-bottom: 2px solid gray;
   border-left: 1px solid gray;
   border-right: 1px solid gray;
}

table.TablaAsistencias th {
 text-align: center;
 font-size: 7pt;
 vertical-align:top;
 font-weight: bold;
}

table.TablaAsistencias th.Grupo {
 text-align: left;
 font-size: 7pt;
 vertical-align:top;
 font-weight: bold;
}

table.TablaAsistencias th.Total {
 text-align: left;
 font-size: 7pt;
 vertical-align:top;
 font-weight: bold;
}

td.Derecha {
	text-align: right;
}

.Participaron {
    margin-top: 150px;
    margin-bottom: 250px;
}



div.rFrances {
    width:100%;
    position: relative;
    margin-top: 10px;
    margin-left: 10px;
}

div.rFrancesDip {
    width: 45%;
    float: left;
    margin-right: 20px;
    word-wrap: break-word;
    text-align: left;
 }

div.rFrancesPartido {
    width: 35%;
    float: left;
    margin-right: 20px;
    padding-left: 10px;
    word-wrap: break-word;
    text-align: left;
 }

div.rFrancesTema {
    width: 50%;
    float:left;
    word-wrap: break-word;
    text-align: left;
 }

div.rFrancesNumero {
    width: 60%;
    float:left;
    word-wrap: break-word;
    text-align: left;
 }

div.rFrancesClear {
   clear:both;
}

.Siglas {
  
  margin-top: 150px;
}

div.Sigla {
    width:100%;
    position: relative;
    margin-top: 10px;
    margin-left: 10px;
}

div.Acronimo {
    width: 25%;
    float: left;
    margin-right: 20px;
    padding-left: 10px;
    word-wrap: break-word;
    text-align: left;
 }

div.Significado {
    width: 70%;
    float:left;
    word-wrap: break-word;
    text-align: left;
}

div.SiglaClear {
   clear:both;
}


.rSig  {
    width: 100%;
}

.rSigAcro {
    width: 100px;
    margin-left: 10px;
}

.rSigSig {
    float: right;
    width: 500px;
}

div.BrincoFinal {
  margin-top: 300px;
}

.Resumen {
  margin-top: 300px;
}

div.Votaciones {
  margin-top: 300px;
}

p.Versales {
    font-variant: small-caps;
}

p.Partido {
    margin-top: 50px;
    text-align: center;
    font-weight: bold;
}

p.votacion {
    margin-left: 150px;
    margin-bottom: -7px;
}

p.listas {
    margin-left: 150px;
    margin-bottom: -7px;
}


span.ldip {
    width: 250px;
}

span.sentido {
    float: right;
    text-align: right;
    margin-right: 150px;
}

p.SangriaResumen {
    margin-left: 50px;
}

span.partido {
     width: 200px;
}

span.numero {
    float: right;
    text-align: right;
    margin-right: 430px;
}